count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=59
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=57
results:
- base_id: MA0280
  collection: CORE
  matrix_id: MA0280.2
  name: CAT8
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0280.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0280.2/
  version: '2'
- base_id: MA0281
  collection: CORE
  matrix_id: MA0281.1
  name: CBF1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0281.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0281.1/
  version: '1'
- base_id: MA0281
  collection: CORE
  matrix_id: MA0281.2
  name: CBF1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0281.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0281.2/
  version: '2'
- base_id: MA0281
  collection: CORE
  matrix_id: MA0281.3
  name: CBF1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0281.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0281.3/
  version: '3'
- base_id: MA0972
  collection: CORE
  matrix_id: MA0972.1
  name: CCA1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0972.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0972.1/
  version: '1'
- base_id: MA0579
  collection: CORE
  matrix_id: MA0579.1
  name: CDC5
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0579.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0579.1/
  version: '1'
- base_id: MA0579
  collection: CORE
  matrix_id: MA0579.2
  name: CDC5
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0579.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0579.2/
  version: '2'
- base_id: MA0973
  collection: CORE
  matrix_id: MA0973.1
  name: CDF2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0973.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0973.1/
  version: '1'
- base_id: MA0973
  collection: CORE
  matrix_id: MA0973.2
  name: CDF2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0973.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0973.2/
  version: '2'
- base_id: MA0974
  collection: CORE
  matrix_id: MA0974.1
  name: CDF3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0974.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0974.1/
  version: '1'
